  /* Structural */

body>div {
  position: relative;
  max-width: 1304px;
  margin: 80px auto 90px;
  margin: -6px auto -3px;
  padding: 68px 100px 68px;
  /* height: 100%; */
  border: 2px solid rgba(0, 0, 0, 0.09);
  box-sizing: border-box;
}
#s1,
main,
.header,
.comments,
.commentf {
  margin-bottom: 80px;
}
#s1 {
  border-bottom: 18px solid #fff;
}
.box {
  /* max-width: 1000px; */
  /* margin: 0 auto; */
}
.text3 {
  column-count: 3;
  column-gap: 50px;
  padding: 0 1px;
}
.text3 p {
  margin: 0px;
  display: inline;
}
.page1 article {
  max-width: 900px;
  margin: 0 auto;
}
.page1 article header {
  margin-bottom: 30px;
}
.page1 article p,
.page1 article ul {
  width: 100%;
}
.page1 article header h1 {
  font-size: 26px;
  padding-bottom: 17px;
  padding-bottom: 8px;
  padding-top: 18px;
  text-align: left;
}

/* Colors */

time,
.time,
.replylink,
.comments .heading3 .edit {
  color: #cacaca;
  padding-left: 1px;
}

/* Underscore Links */

a.link,
.nav1 a,
.content a {
  display: inline-block;
  position: relative;
}
a.link:after,
.nav1 a:after,
.content a:after {
  display: block;
  position: absolute;
  content: "";
  bottom: 1px;
  height: 2px;
  width: 100%;
  background-color: #e8e8e8;
  transition: transform .15s ease, background-color .2s ease;
}
a.link:hover:after,
.nav1 a.current:after,
li.current_page_parent a:after,
.nav1 a:hover:after,
.content a:hover:after {
  -ms-transform: translateY(2px);
  transform: translateY(2px);
  background-color: rgb(113, 113, 113);
}

/* Imagebg1 ~ auto height; */

.imagebg1 {
  position: relative;
  display: block;
  overflow: hidden;
  max-height: 461px;
}
.imagebg1 > div {
  padding-bottom: 60%;
}
.imagebg1 img {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  /* width: 100%; */
  height: auto;
  margin: auto;
}
@media only screen and (max-width: 1340px) {
  body>div {
    margin: 12px;
    padding: 66px 14% 68px;
  }
  html,
  body {
    font-size: 16px;
    line-height: 27px;
  }
}
@media only screen and (max-width: 1090px) {
  html,
  body {
    font-size: 15px;
    line-height: 26px;
  }
}
@media only screen and (max-width: 1090px) {
  #s1,
  main,
  .header,
  .comments,
  .commentf {
    margin-bottom: 60px;
  }
  #s1 {
    border-bottom: 0;
  }
}
@media only screen and (max-width: 880px) {
  body>div {
    padding: 66px 11% 68px;
  }
  .text3 {
    column-count: 2;
  }
}
@media only screen and (max-width: 680px) {
  .text3 {
    column-count: 1;
  }
  #s1,
  main,
  .header,
  .comments,
  .commentf {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 550px) {
  body>div {
    margin: 0;
    border: 0;
    padding: 40px 7% 30px;
  }
  html,
  body {
    font-size: 14px;
    line-height: 25px;
  }
  #s1 {
    border-bottom: 0;
    padding-bottom: 106%;
    /* width: 110%; */
    /* margin-left: -5%; */
  }
  #s1.s-fixed>div img {
    width: 164%;
    margin-left: -32%;
    max-width: none;
  }
  .page1 article header h1 {
    font-size: 24px;
    padding-bottom: 0px;
    padding-top: 3px;
    text-align: center;
  }
}

/* ---- Columns ---------------------- */

.col1 {}
.col1 > * {}

/* Columns 3 */

.col3 {}
.col3:after {
  content: "";
  display: block;
  clear: both;
}
.col3 > * {
  display: block;
  float: left;
  margin-left: 3%;
  /* margin-left: 5%; */
  /* margin-left: 4.2%; */
  margin-bottom: 50px;
}
@media only screen and (min-width: 1081px) {
  /* 3cols */
  .col3 > * {
    width: 31.3%;
    /* width: 30%; */
    /* width: 30.5%; */
  }
  .col3 >:nth-child(3n+1) {
    clear: both;
    margin-left: 0px;
  }
}
@media only screen and (min-width: 701px) and (max-width: 1080px) {
  /* 2cols */
  .col3 > * {
    max-width: 48%;
    margin-left: 4%;
  }
  .col3 >:nth-child(2n+1) {
    clear: both;
    margin-left: 0px;
  }
}
@media only screen and (max-width: 700px) {
  /* 1col */
  .col3 > * {
    max-width: 498px;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}

/* ---- Homepage --------------------- */

#s1.slider>div:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
#s1.slider span {
  position: absolute;
  /* font-family: Open Sans; */
  top: 50%;
  width: 100%;
  margin-top: -29px;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: 9px;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  /* text-shadow: 0 0 4px rgba(0, 0, 0, 0.19); */
  text-align: center;
  z-index: 3;
  opacity: 0;
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  transition: all ease 0.5s 0.5s;
}
.loaded #s1.slider span {
  opacity: 1;
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.index1 main h2,
.index1 main h3 {
  font-size: 17px;
  font-weight: 700;
  padding-top: 4px;
  margin-bottom: 19px;
  line-height: 125%;
}
@media only screen and (max-width: 550px) {
  .index1 main h2,
  .index1 main h3 {
    font-size: 15px;
    padding-top: 0px;
    margin-bottom: 18px;
  }
}

/* ---- Contact -------------------- */

.contact form {
  display: inline;
  float: right;

  width: 60%;
  max-width: 100%;
  padding: 8px 0 0 6%;
}
.contact form {}
@media only screen and (max-width: 800px) {
  .contact form {
    width: 100%;
    padding: 0;
  }
  
}
@media only screen and (max-width: 550px) {
  .contact form {
    margin-bottom: 30px;
  }
  input, select, .nonInput {
    height: 43px;
    padding: 2px 19px 2px 19px;
    display: block;
    margin-bottom: 20px;
  }
  textarea {
    margin-bottom: 19px;
  }
  input.half1, input.half2 {
    width: 100%;
    float: none;
  }
}
@media only screen and (max-width: 550px) {}
